@font-face {
    font-family: 'icmfontoop5i';
    src: url('fonts/icmfontoop5i.ttf') format('truetype'),
         url('fonts/icmfontoop5i.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontoop5i' !important; }
.icm-glyph:before { content: "\e900"; }
